local ls = require("luasnip")
local s = ls.snippet
local t = ls.text_node
local i = ls.insert_node

return {
  -- zap log contents the way i like it 
  s("zaplog", {
    t({ "", "" }),
    t({ "\t\"" }), i(1), t({ "\"," }), i(3),
    t({ "\t", "\tzap.Error(" }), i(2), t({ ")" })
  }),
}

